:root {
    --adult: #eba800;
    --adultLight: #fbeecc;
}

header { border-top: 0.625em solid var(--adult); }

nav, .navigation { background: var(--adult); }
h1 { background: var(--adultLight); color: var(--adult); border-top: 3px solid var(--adult); }
h2 { color: var(--adult); }

.content nav a.is-active, .dialog button, .dialog a, .content a.button { background: var(--adult); } 
.content div.information-panel, nav.mobile a.is-active, .dialog button:hover, .dialog a:hover, .content a.button:hover { background: var(--adultLight); }

.featured { border-top: 3px solid var(--adult); }
footer { border-top: 1.85em solid var(--adultLight); }

legend { border-bottom: 1ox solid var(--adult); color: var(--adult); }
input, textarea { border: 1px solid var(--adult); }
input[type="checkbox"] { border: 1px solid var(--adult); }
input[type="checkbox"]::before, input[type="radio"]::before { box-shadow: inset 1.6em 1.6em var(--adult); }
input[type="checkbox"]:checked, input[type="radio"]:checked, input[type="checkbox"]:checked, input[type="radio"]:focus  { border: 1px solid var(--adult); }
input[type="submit"] { background: var(--adult); }
input[type="submit"]:hover { background: var(--adultLight); }